在WIN7上使用 Veeam FastSCP3

在WIN7上安装使用 Veeam FastSCP3 会遇到如下提示:

[stextbox id=”info”]Only the following OS are supported (32-Bit or 64Bit)

Windows Vista
Windows Server 2003
Windows XP[/stextbox]

解决方法:

启用Win7的WinXP兼容功能

X64下测试通过

[stextbox id=”alert”]

警告:安装完成后再Win7下仍然会有问题,目前发现链接服务器是会有Password Too Longer 提示

[/stextbox]

发表评论